﻿/*reset*/
html, body {
	position:relative;
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0 auto;
	top: 0;
	left: 0;
    -webkit-overflow-scrolling:  touch;
 	/*-ms-overflow-style:none;*/  /*解决ie滚动条遮挡内容*/

}
.carousel-control:focus,
.carousel-control:hover,
.carousel-control.left,
.carousel-control.right{
	background: none;
	outline: none;
	filter: none;
}

/*字体引用*/
@font-face {
    font-family: 'AkkuratPro-Light';
    src: url('../fonts/AkkuratPro-Light.eot');
    src: url('../fonts/AkkuratPro-Light.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/AkkuratPro-Light.otf') format('opentype'),
	url('../fonts/AkkuratPro-Light.woff') format('woff'), 
	url('../fonts/AkkuratPro-Light.ttf') format('truetype'), 
	url('../fonts/AkkuratPro-Light.svg') format('svg');

}
@font-face {
    font-family: 'AkkuratPro-Bold';
    src: url('../fonts/AkkuratPro-Bold.eot');
    src: url('../fonts/AkkuratPro-Bold.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/AkkuratPro-Bold.otf') format('opentype'),
	url('../fonts/AkkuratPro-Bold.woff') format('woff'), 
	url('../fonts/AkkuratPro-Bold.ttf') format('truetype'), 
	url('../fonts/AkkuratPro-Bold.svg') format('svg');

}
@font-face {
    font-family: 'AkkuratPro-Regular';
    src: url('../fonts/AkkuratPro-Regular.eot');
    src: url('../fonts/AkkuratPro-Regular.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/AkkuratPro-Regular.otf') format('opentype'),
	url('../fonts/AkkuratPro-Regular.woff') format('woff'), 
	url('../fonts/AkkuratPro-Regular.ttf') format('truetype'), 
	url('../fonts/AkkuratPro-Regular.svg') format('svg');

}
/*@font-face {
	font-family: 'FZLTXIHJW';
	src: url('../fonts/fzlt/FZLTXIHJW.eot');
	src: url('../fonts/fzlt/FZLTXIHJW.eot?#iefix') format('embedded-opentype'),
	url('../fonts/fzlt/FZLTXIHJW.otf') format('opentype'),
	url('../fonts/fzlt/FZLTXIHJW.woff') format('woff'),
	url('../fonts/fzlt/FZLTXIHJW.ttf') format('truetype'),
	url('../fonts/fzlt/FZLTXIHJW.svg') format('svg');

}
@font-face {
	font-family: 'FZLTZHUNHJW';
	src: url('../fonts/fzlt/FZLTZHUNHJW.eot');
	src: url('../fonts/fzlt/FZLTZHUNHJW.eot?#iefix') format('embedded-opentype'),
	url('../fonts/fzlt/FZLTZHUNHJW.otf') format('opentype'),
	url('../fonts/fzlt/FZLTZHUNHJW.woff') format('woff'),
	url('../fonts/fzlt/FZLTZHUNHJW.ttf') format('truetype'),
	url('../fonts/fzlt/FZLTZHUNHJW.svg') format('svg');

}*/

/*解决轮播，整体跳动*/
.carousel-inner.container{
	padding: 0;
}
#container{
	overflow-x: hidden;
}
div,img,  a {
	position:relative;
	outline:none; 
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0); 
}
a:focus{
	outline: none;
}
img{
	border: 0;
}
ul,li {
	margin: 0;
	padding: 0;
	list-style:none;
}
.parentClear:after{
	content: "";
	display: block;
	clear: both;
}
.nav .container{
	text-align: center;
}
.container{
	max-width: 1128px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}
@media (min-width: 1200px){
	.container {
	    width: 1128px;
	}
}

#header{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	background-color: #FFFFFF;
	border-bottom: 1px solid #f1eeee;
	box-shadow: 1px -1px 20px #f1eeee;
	-moz-box-shadow: 1px -1px 20px #f1eeee;
}






/*手机端 菜单*/
#container.mobile-menu-open, #footer.mobile-menu-open, .share_nullbox.mobile-menu-open {
    left: -100% !important;
    position: fixed;
}
#container, #tab_main_nav_mobile_container, #tab_main_nav_mobile_next_container {
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    -ms-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}
#container {
    position: relative;
    left: 0px;
    width: 100%;
    top: 0;
    overflow: hidden;
}

#container, #tab_main_nav_mobile_container, #tab_main_nav_mobile_next_container {
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    -ms-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}
#tab_main_nav_mobile_next_container, #tab_main_nav_mobile_container {
    position: fixed;
    z-index: 888;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    background: #fff;
    overflow: auto;
}

#tab_main_nav_mobile_container.mobile-menu-open, #tab_main_nav_mobile_next_container.mobile-menu-open {
    right: 0 !important;
    box-shadow: -5px 0px 10px rgba(0, 0, 0, .2);
}
#tab_main_nav_mobile_next_container ul li, #tab_main_nav_mobile_container ul li {
    border-bottom: 1px solid #ededed;
    font-size: 16px;
    color: #585858;
}
#tab_main_nav_mobile_container ul li a {
    width: 100%;
    display: block;
    padding: 10px;
    font-size: 15px;
    text-align: center;
}
.mobile-area a{
	color: #585858;
}
 a:link, a:visited, a:hover, a:active{
	color: #666666;
	text-decoration: none;
}




/*置顶*/
#top{
	width: 2.4%;
	height: 60px;
    background: url(http://www.huawei.com/Assets/EBG/img/top.png) no-repeat 100%;
    position: fixed;
    bottom:100px;
    right: 0px;
    cursor: pointer;
    z-index: 587;
    display: none;
    background-size: 100% auto;   

}

/*footer*/
#footer{
	line-height: 33px;
}
.back_gred {
	background-color: #212121;
	color: #858585;
}

.follow-bottom a {
	display: inline-block;
	width: 38px;
	vertical-align: middle;
}

.follow-bottom span {
	vertical-align: middle;
}

.follow-bottom a img {
	vertical-align: middle;
}

#footer {
	padding: 10px 0;
}

.speakers-section h3 {
	text-align: center;
}

.weixin-qr {
	position: absolute;
	top: -220px;
	left: -82px;
	display: none;
	z-index: 9999;
}

.weixin-link {
	position: relative;
}
/**header*/
.headFont{
	color: #282828;
	line-height: 60px;
	padding: 0;
	font-family: 'FZLTZHUNHJW';
}
.logo{
	padding: 15px 0;
	width: auto;
}
.textR{
	text-align: right;
	padding: 0;

}
.textR a{
	padding-right: 30px;
	font-size: 16px;
}
.changeCh{
	font-family: "microsoft YaHei";
}
.textR a:hover{
	color: #cc0000;
}
.textR a.textSelected{
	color: #999ea0;
}


/*banner*/
.bannerEn,
.bannerCh{
	position: relative;
	width: 100%;
	margin-top: 82px;
	overflow: hidden;
	min-height: 470px;

	/*min-height: 600px;*/
	/*background: url(../img/header/banner.jpg) no-repeat;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/header/banner.jpg',  sizingMethod='scale');
	background-size: 100% 100%;*/
}
.banner{
	position: relative;
}
.banImg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
}
.containerCh{

}
.bannerWord {
	margin-top: 8%;
}
.banImg2{
	width: 100%;
}

h3{
	margin: 10px 0;
}
.containerEn,
.containerCh{
	position: relative;
	overflow: hidden;
	/*min-height: 470px;*/
}
.bannerImg{
	width: 100%;
}
.downDate{
	position: relative;
	width: auto;
    height: 60px;
    margin-top: 15px;
	display: inline-block;
}

.bannerWord{
	position: relative;
	top: 19%;
	left: 0;
}
.bannerWord-2{
	top: 32%;
}
.banner-big{
	color: #222222;
	font-size: 45px;
	line-height: 54px;
	letter-spacing: 1.5px;
	margin-bottom: 4px;
}
.banner-big-2{
	font-size: 38px;
}
.banner-bigCn{

	font-size: 44px;
	line-height: 44px;
	letter-spacing: 0;
	margin-bottom: 20px;
}
.banner-small{
	color: #262b2e;
	font-size: 22px;
	margin-bottom: 20px;
	letter-spacing: 0.2px;
}
.banner-small-2{
	margin-bottom: 10px;
}
.banner-smallCn{
	letter-spacing: 0;
}
.banner-small2{
	color: #262b2e;
	font-size: 18px;
	letter-spacing: 0.2px;
	margin-bottom: 0px;
}
/*.banner-small3{
	font-size: 22px;
}*/
.banner-bigEn{
	font-family: "AkkuratPro-Bold";
}
.banbigMbcn{
	font-size: 23px;
}
.bannerEn,
.bannerCh,
.containerEn,
.containerCh{
	min-height: 538px;
}



/*fix*/
.fixRight{
	position: fixed;
	float: right;
	right: 0;
	bottom: 30%;
	cursor: pointer;
	display: none;
	z-index: 20000;
}
.fixItem{
	right: -20px;
	background-color: #ee3e48;
	width: 65px;
	height: 45px;
	border-bottom: 1px solid #f0878c;
}
.fixItem2{
	right: -16px;
	background-color: #ff4e58;
	width: 68px;
	height: 65px;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}
.fixItem a,
.fixItem2 a{
	display: block;
	overflow: hidden;
}
.fixIcon{
	display: inline-block;
	margin: 0 auto;
	vertical-align: middle;
}
.fixItem2 .fixIcon{
	display: block;
	margin: 0 2.5px;
}
.fixScan{
	position: absolute;
    bottom: 20.1%;
    right: 0;
    width: 150px;
    display: none;
}
.fixItem-left{
	border-top-left-radius: 5px;
}
.fixWx{
	border-bottom-left-radius: 5px;
}
.shareP{
	font-size: 11px;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
    margin-top: -6px;
    padding-right: 15px;
}
.review{
	display: inline-block;
}
.opp-bot span{
	display: block;
}
.hightHeader{
	position: relative !important;
}
/*
#header .container{
	max-width: 1440px;
	width: 1440px;
}*/
.menuR{
	text-align: right;
}

@media only screen and (min-width: 1280px) and (max-width: 1440px) {

	

}
@media only screen and (min-width: 1920px) {

}
@media only screen and (min-width: 1280px) {

}